* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: rgb(249, 222, 86);
    /* background-color: #97d24a; */
    /* background-color: #78b627; */
    /* color: #ffffff; */
}

.container {
    padding: 20px 40px;
    height: 80vh;
    justify-content: center;
    align-items: center;
    gap: 2em;
}

#question {
    border-radius: 4px;
    width: 45rem;
    height: 7rem;
    padding: 4px 10px;
    box-shadow: rgba(19, 124, 117, 0.6) 0px 0px 2px 1px;
    border-radius: 3px;
}

.options {
    color: rgba(19, 124, 117);
}
.opt {
    font-weight: bold;
    font-size: 15px;
    text-align: left;
    color: rgba(19, 124, 117);
    width: 19rem;
    height: 3.2em;
    border: none;
    margin: 2px 4px;
    padding: 2px 10px;
    background-color: rgba(19, 124, 117, 0.1);
    box-shadow: rgba(19, 124, 117, 0.6) 0px 0px 0px 0.5px inset;
    border-radius: 3px;
    cursor: pointer;
    transition: background-color;
    transition-duration: 0.3s;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.opt:hover {
    background-color: rgb(249, 222, 86);
}
.alpha {
    font-size: 14px;
    border: 0.1px solid rgba(19, 124, 117, 0.6);
    border-radius: 3px;
    padding: 2px 4px;
    background-color: rgb(249, 222, 86);
    margin: 0px 1px 1px 0px;
}
.check {
    visibility: hidden;
}
footer {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 0.2em;
}
.goto {
    font-size: 17px;
    width: 3em;
    height: 1.6em;
    background-color: rgba(19, 124, 117, 0.6);
    border: 0.1px solid rgba(19, 124, 117, 0.6);
    cursor: pointer;
}
#prev {
    border-radius: 100px 0px 0px 100px;
    padding: 0px 0px 0px 4px;
}
#next {
    width: 5em;
    padding: 0px 4px;
    border-radius: 100px;
}


.flex {
    display: flex;
}
.flex-col {
    flex-direction: column;
}
.center {
    display: flex;
    justify-content: center;
}